FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Ubuntu > Ubuntu Masters Of The Universe

 
 
LinkBack Thread Tools
 
Old 02-11-2008, 09:50 AM
"Emmet Hikory"
 
Default REVU: New: clipper 2.0.3-0ubuntu1 (source)

NEW: clipper_2.0.3.orig.tar.gz
NEW: clipper_2.0.3-0ubuntu1.diff.gz
NEW: clipper_2.0.3-0ubuntu1.dsc

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon, 04 Feb 2008 09:30:10 +0100
Source: clipper
Binary: libclipper-dev libclipper-doc libclipper2
Architecture: source
Version: 2.0.3-0ubuntu1
Distribution: hardy
Urgency: low
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
Changed-By: Morten Kjeldgaard <mok@bioxray.au.dk>
Description:
libclipper-dev - object oriented library for crystallographic computing
libclipper-doc - doxygen generated documentation for libclipper
libclipper2 - object oriented library for crystallographic computing
Launchpad-Bugs-Fixed: 176212
Changes:
clipper (2.0.3-0ubuntu1) hardy; urgency=low
.
* Initial release for Ubuntu (LP: #176212)
* Add missing Doxyfile with a dpatch
* Add topmost index.html file to documentation (generated from
debian/index.txt using asciidoc).
* Lintian override file added to libclipper2. Lintian gives the
package-name-doesnt-match-sonames warning, but she is fooled
by the fact that the package contains more than 1 shared library.
Files:
c480badfa38b2c6ba42853fdfd307549 882 science optional
clipper_2.0.3-0ubuntu1.dsc
cf5746cd7e040180c1e4cb429c7b2ac1 1123329 science optional
clipper_2.0.3.orig.tar.gz
d2f8c2ae35e56c4fd61d663732478955 14203 science optional
clipper_2.0.3-0ubuntu1.diff.gz
Original-Maintainer: Morten Kjeldgaard <mok@bioxray.au.dk>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFHr6jL58vd3QD9QFcRAghoAKCFatAZwagI8HxhmnNzlr 5rKBKrWQCcDTkU
VJVnMVfvZ8SCTWtsyJiGePs=
=8Gju
-----END PGP SIGNATURE-----


Your package contains new components which requires manual editing of
the override file. It is ok otherwise, so please be patient. New
packages are usually added to the overrides about once a week.

You may have gotten the distroseries wrong. If so, you may get warnings
above if files already exist in other distroseries.

--
You are receiving this email because you are the uploader, maintainer or
signer of the above package.

--
Ubuntu-motu mailing list
Ubuntu-motu@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-motu
 

Thread Tools




All times are GMT. The time now is 02:34 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org